a=int(input())
b=int(input())
c=int(input())
d=int(input())
y=int(input())
a=a+b+c+d+y
print(a-1)







                                                                                                                                                         